<?php

namespace App\Filament\Resources\InvoiceInTransitResource\Pages;

use App\Filament\Resources\InvoiceInTransitResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInvoiceInTransit extends EditRecord
{
    protected static string $resource = InvoiceInTransitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
